@media only screen and (max-width: 1365px) {
 

}

@media screen and (max-width: 1024px) {
.main-container {
    width: 100% !important;
    margin: 0 auto !important;
}
.logo_right {
  padding-right:10px; 
}
.menu li a:last-child {
    padding: 0;
}
.logo {
    padding: 31px 0 0px 41px;
}
.contact-info {
	font-size: 17px;
}
.contact-info:before {
	width: 100%;
}
#banner:before{
	display: none;
}
#banner:after{
	display: none;
}
.contact-content:before{
	display: none;
}
.contact-content:after{
	display: none;
}
#contact .contact-content h2 {
    font-size: 16px;
    padding-bottom: 15px;
    line-height: 22px;
}
#contact .contact-content .email-detail {
    padding-top: 10px;
    font-size: 13px;
}
#contact:after{
	display: none;
}
#contact .contact-content {
    padding: 84px 0 84px 0;
    height: 419px;
}
#contact .contact-content h2:after {
    width: 123px;
}
.internal {
    height: 350px;
}
.other_testing {
    height: 350px;
}
.typical_industry_div {
    height: 350px;
}
.external {
    margin-bottom: 15px !important;
}
#onstream_other {
    padding: 30px 0;
}
.qaqc_service_div {
    height: 450px;
}
.qaqc_nondestructive {
    height: 450px;
}
#qaqc_service {
    padding: 30px 0;
}
section.vc_section.qaqc_sec {
    padding-top: 25px !important;
}
.qaqc_div {
    padding: 10px 10px;
}

}

@media screen and (orientation:landscape)
and (max-device-width: 1024px) {
.logo {
    padding-top: 14px;
}
.logo_right {
    padding-top: 0px;
    padding-right: 16px;
}
.contact-info:before {
    width: 720px;
}#contact .contact-content h2 {
    font-size: 22px;
    padding-bottom: 15px;
}
#contact .contact-content h2:after {
    width: 170px;
}
#contact .contact-content .email-detail {
    padding-top: 20px;
    font-size: 16px;
}
#contact .contact-content {
    padding: 34px 0 24px 0;
}


}
@media screen and (max-width: 768px){
    #contact .vc_single_image-img.attachment-full {
    width: 100%;
    height: auto;
}
#contact .contact-content {
    height: auto;
}
.logo {
    padding: 10px 0 0px 10px;
}
.logo_right {
    padding-top: 0;
}
#contact .contact-content {
    padding: 5px 0 30px 0;
}
.contact-info-mobile{display: block;}
.contact-info {display: none;}
.feature .inner-feature {
    margin-bottom: 15px !important;
}
.mechanical .mechanical-inner {
    margin-bottom: 15px !important;
}
.nondestructive .nondestructive-inner {
    margin-bottom: 15px !important;
}
.internal {
    margin-bottom: 15px !important;
}
.other_testing {
    margin-bottom: 15px !important;
}
.typical_industry_div {
    margin-bottom: 15px !important;
}
.internal {
    height: auto;
}
.other_testing {
    height: auto;
}
.typical_industry_div {
    height: auto;
}
.feature .inner-feature {
    height: auto;
}
.mechanical .mechanical-inner {
    height: auto;
}
.nondestructive .nondestructive-inner {
    height: auto;
}
#typical_ics {
    padding: 10px 0;
}
#ics_features .vc_column-inner {
    padding: 0;
}
#typical_ics .vc_column-inner {
    padding: 0;
}
#ics_features {
    padding: 20px 0 20px 0;
}
section#tank_inspections {
    padding-top: 25px;
}
#tank_inspections .vc_column-inner {
    padding: 0;
}
#internal_inspection .vc_column-inner {
    padding: 0;
}
section#tank_inspections {
    padding-left: 0;
    padding-right: 0;

}
#internal_inspection {
    padding: 30px 0;
}
section#vessel_inspections {
    padding-top: 25px;
}
#vessel_inspections .vessel_inspections_div {
    width: 100%;
}
#vessel_inspections .vessel_inspections_div p {
    height: auto;
}
section#vessel_inspections {
    padding-left: 0;
    padding-right: 0;
}
section#on-stream-510 {
    padding: 0;
}
#internal_vessel .vc_column-inner {
    padding: 0;
}
.internal_vessel {
    height: auto;
    margin-bottom: 15px !important;
}
.other_vessel {
    background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: auto;
    margin-bottom: 15px !important;
}
.typical_vessel {
    background: #fff;
    box-shadow: 0px 3px 10px #eee;
    height: auto;
    margin-bottom: 15px !important;
}
#internal_vessel {
    padding: 30px 0;
}
section#process_inspection {
    padding-top: 25px;

}
#onstream_other .wpb_text_column.wpb_content_element {
    margin-bottom: 15px;
}
#onstream_other .onstream_other_div {
    height: auto;
}
#onstream_other .onstream_typical_div {
    height: auto;
}
section#process_inspection {
    padding-left: 0;
    padding-right: 0;
}
#process_inspection .vc_column-inner {
    padding: 0;
}
#onstream_other .vc_column-inner {
    padding: 0;
}
.qaqc_service_div {
    height: auto;
}
.qaqc_nondestructive {
    height: auto;
}
section.vc_section.qaqc_sec {
    padding-left: 0;
    padding-right: 0;
}
.qaqc_sec .vc_column-inner {
    padding: 0;
}
#qaqc_service .vc_column-inner {
    padding: 0;
}
.qaqc_div ul.qaqc_ul {
    padding: 5px 20px;
}
}



@media only screen and (max-width: 767px) {
.main-container {
    width: 100% !important;
    margin: 0 auto !important;
}
.logo {
    width: auto;
    text-align: left;
    padding-top: 15px;
}
.logo_right {
    padding-top: 0;
}
.contact-info {
    text-align: center;
    font-size: 13px;
    padding: 0 5px;
}
.logo {
    padding: 10px 0 0px 10px;
}
.logo a img {
    width: 140px;
}
.goToTop .logo img {
    max-width: 140px;
}
.goToTop.main-header {
    padding: 5px 0;
}
.responsive-menu {
    font-size: 16px;
}
.contact-info:before{
	display: none;
}
#banner:after{
	display: none;
}
#banner:before{
	display: none;
}
#about:before{
	display: none;
}
#about:after{
	display: none;
}
#quality:before{
	display: none;
}
#quality:after{
	display: none;
}
#contact:after{
	display: none;
}
.contact-content:before{
	display: none;
}
.contact-content:after{
	display: none;
}
.goToTop .logo {
    width: auto;
}
.banner-content {   
    top: 40%;    
    font-size: 13px;    
    padding: 7px 0;
}
#about .about-content h1{
	font-size: 30px;
	padding-bottom: 10px;
}
#about .about-content p {
    font-size: 15px;
    padding: 0;
}
.responsive-menu {
   padding: 0;
    position: relative;
    padding-right: 10px;
    font-size: 18px;
    padding-top: 10px;
}
#about {
    padding: 40px 0;
}
#personal .personale-content h1{
	font-size: 30px;
	padding-bottom: 10px;
}
#personal .personale-content p{
    font-size: 15px;
    padding: 0;
}
#personal .personal-row {
   padding-bottom: 0px;
}
#quality .quality-content h1{
	font-size: 30px;
	padding-bottom: 10px;
}
#quality .quality-content p{
    font-size: 15px;
    padding: 0;
}
#quality {
    padding: 40px 0;
}
#services .service-content h1{
	font-size: 30px;
	padding-bottom: 10px;
}
#services .service-content p{
    font-size: 15px;
    padding: 0;
}
#services {
    background: none !important;
}
#menu-home-menu li {
    border-bottom: 1px Solid #656363;
    padding-left: 0px;
}
.logo_right li {
    padding: 0;
}
.menu li a:last-child {
     text-align: left;
}
ul#menu-home-menu {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9999;
}
#menu-home-menu li a {
    background: #92b6d0 ;
    color: #fff;
    text-align: left;
    padding: 8px 0px 8px 8px;
}
ul#menu-single-service-menu {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9999;
}
#menu-single-service-menu li {
    border-bottom: 1px Solid #656363;
    padding-left: 0px;
}
#menu-single-service-menu .sub-menu li a {
    background: #b0c9dc !important;
}
#menu-single-service-menu li a {
    background: #92b6d0 ;
    color: #fff;
    text-align: left;
    padding: 8px 0px 8px 8px;
}
/*#resp-menu {
    position: absolute;
    top: 15px;
    right: 0;
}
.menu-home-menu-container{
	position: relative;
    top: -68px;
}*/
section#mobil-contact{
    display: block;
}
#contact{
    display: none;
}
section#mobil-contact .wpb_content_element{
margin-bottom: 0 !important;
}
section#ics_image {
    height: 100px;
}
.ics_img_title h1 {
    font-size: 30px;
    padding: 33px 0;
}
#colophon {
    font-size: 10px;
    padding: 10px 0;
}
#menu-home-menu .sub-menu li a {
    background: #b0c9dc !important;
}
#menu-home-menu .sub-menu li:last-child {
    border-bottom: none !important;
}
}


@media screen and (orientation:landscape)
and (max-device-width: 767px) {
.banner-content {
    top: 38%;
    font-size: 16px;
    padding: 15px 0;
}
   
}
@media screen and (max-device-width: 400px) and (orientation: portrait){
    section#ics_image {
    height: 80px;
}
.ics_img_title h1 {
    font-size: 23px;
    padding: 27px 0;
}
.vessel_inspections_div h2 {
    font-size: 15px;
}
}


